@charset "utf-8";
@media screen and (max-width: 768px) {
	#m_specialstxt {
		width: 100%;
	}
	#m_specialstxt>img {
		max-width: 80%;
	}
	.m_yellowbg {
		background:url('/images/mobile/specials/doubledeals.jpg') #FFF60A right no-repeat;
		background-size:contain;
	}
	.m_doubledealstxt {
		width:100%;
	}
	.m_doubledealstxt>img {
		max-width:35%;
	}
	.padding-10 {
		padding: 10px !important;
	}
}